body, html {
    font-family: 'Open Sans', sans-serif;
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    color: #E4E4E4;
    font-weight: 400;
    width: 100% !important;
    height: 100% !important;
}
h2 {
    margin: 0 0 20px 0;
    font-weight: 600;
    font-size: 36px;
    color: #D5D5D5;
}
h3, h4 {
    font-size: 20px;
    font-weight: 400;
    color: #D5D5D5;
}
h5 {
	text-transform: uppercase;
	font-weight: 700;
	line-height: 20px;
}
p {
	font-size: 15px;
}
p.intro {
	margin: 12px 0 0;
	line-height: 24px;
}
a {
    color: #0DB1C2;
    font-weight: 400;
}
a:hover, a:focus {
    text-decoration: none;
    color: #12DAEF;
}
ul, ol {
	list-style: none;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
ul, ol {
	padding: 0;
	webkit-padding: 0;
	moz-padding: 0;
}
hr {
	height: 3px;
	width: 70px;
	text-align: center;
	position: relative;
	background: #6aaf08;
	margin: 0 auto;
	margin-bottom: 20px;
	border: 0;
}
/* Navigation */
#menu {
	padding: 20px;
	transition: all 0.8s;
}
#menu.navbar-default {
	background-color: rgba(248, 248, 248, 0);
	border-color: rgba(231, 231, 231, 0);
}
#menu a.navbar-brand {
	font-size: 26px;
	font-weight: 600;
	color: #eee;
}
#menu.navbar-default .navbar-nav > li > a {
	text-transform: uppercase;
	color: #ddd;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 8px 2px;
	border-radius: 0;
	margin: 9px 20px 0 20px;
}
#menu.navbar-default .navbar-nav > li > a:hover {
	color: #6aaf08;
}
.on {
	background-color: #333 !important;
	padding: 0 !important;
	padding: 15px 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #6aaf08 !important;
	background-color: transparent;
}
.navbar-toggle {
	border-radius: 0;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #fff;
	border-color: #fff;
}
.navbar-default .navbar-toggle:hover>.icon-bar {
	background-color: #6aaf08;
}
.section-title {
    margin-bottom: 36px;
}
.section-title p {
    font-size: 18px;
    color: #CECECE;
}
.btn-custom {
    text-transform: uppercase;
    color: #fff;
    background-color: #0B9AA9;
    padding: 14px 20px;
    letter-spacing: 1px;
    margin: 0;
    font-size: 17px;
    font-weight: 400;
    border-radius: 6px;
    margin-top: 20px;
    transition: all 0.3s;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom.focus, .btn-custom:active, .btn-custom.active {
    color: #fff;
    background-color: #0EC4D7;
}
.btn:active, .btn.active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
	outline: none;
	outline-offset: none;
}
/* Header Section */
.intro {
	display: table;
	width: 100%;
	padding: 0;
	background-color: #e5e5e5;
}
.intro .overlay {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,70ad47+100&0.6+0,0.4+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(112,173,71,0.4) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(112,173,71,0.4) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%, rgba(112,173,71,0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#6670ad47', GradientType=0 ); /* IE6-9 */
}
.intro .overlay-light {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,70ad47+100&0.6+0,0.4+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 30%, rgba(180,173,71,0.01) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 30%, rgba(180,173,71,0.01) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.6) 30%, rgba(180,173,71,0.01) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#6670ad47', GradientType=0 ); /* IE6-9 */
}
.intro .fa {
	font-size: 94px;
	margin-bottom: 40px;
	color: #fff;
}
.intro h1 {
	color: #fff;
	font-size: 64px;
	font-weight: 700;
	letter-spacing: -1px;
	margin-top: 0;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.intro p {
	color: #fff;
	font-size: 22px;
	margin-top: 20px;
	line-height: 28px;
	margin-bottom: 40px;
}
.intro .btn-custom {
	border-top: 1px solid rgba(255,255,255,0.4);
	border-bottom: 1px solid rgba(255,255,255,0.4);
}
.intro-img {
	background: url(../img/intro-bg.jpg) top center no-repeat;
}
.intro-mpa-img {
	background: url(../img/portfolio/mpa/background.png) top center no-repeat;
}
.intro-flm-img {
	background: url(../img/portfolio/field-lab-methods/background.png) top center no-repeat;
}
.intro-diving-img {
	background: url(../img/portfolio/diving/background2.png) top center no-repeat;
}
.intro-ebmm-img {
	background: url(../img/portfolio/ebmm/background.png) top center no-repeat;
}
.intro-cre-img {
	background: url(../img/portfolio/cre/background.png) top center no-repeat;
}
.intro-internship-img {
	background: url(../img/portfolio/internship/internship_large.png) top center no-repeat;
}
.intro-mpg-img {
	background: url(../img/portfolio/mpg/background.png) top center no-repeat;
}
.intro-electives1-img {
	background: url(../img/portfolio/electives/electives-1st-yr.png) top center no-repeat;
}
.intro-electives2-img {
	background: url(../img/portfolio/electives/electives-2nd-yr.png) top center no-repeat;
}
.intro-thesis-project-img {
	background: url(../img/portfolio/thesis-project/thesis-project.png) top center no-repeat;
}
.intro-thesis-img {
	background: url("../img/portfolio/thesis/thesis.jpg") top center no-repeat;
}
.intro-tebm-img {
    background: url("../img/portfolio/tebm/background.jpg") top center no-repeat;
}
.intro-rse-img {
    background: url("../img/portfolio/rse/background.png") top center no-repeat;
}
.intro-mipbg-img {
    background: url("../img/portfolio/mipbg/background.jpg") top center no-repeat;
}
.intro-modelling-img {
    background: url("../img/portfolio/modelling/modelling.jpg") top center no-repeat;
}
.intro-lagoon-img {
    background: url("../img/portfolio/lagoons/background.png") top center no-repeat;
}
.intro-aece-img {
    background: url("../img/portfolio/aece/background.png") top center no-repeat;
}
.intro-img, .intro-mpa-img, .intro-diving-img, .intro-ebmm-img, .intro-internship-img, .intro-mpg-img, .intro-electives1-img, .intro-electives2-img, .intro-thesis-project-img, .intro-tebm-img {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
header .intro-text {
	padding-top: 320px;
	padding-bottom: 200px;
	text-align: center;
}
/* About Section */
#about {
    padding: 120px 0 40px 0;
    background: #333333;
}
#about h3 {
	font-size: 22px;
	font-weight: 600;
	margin: 20px 0 0 0;
}
#about .about-text span, span.ualg {
    color: #0DB1C2;
    font-weight: 700;
    letter-spacing: -1px;
}
#about span.red {
    color: #E45353;
    font-weight: 700;
    letter-spacing: 0px;
}
#about hr {
	margin-left: 0;
	margin-bottom: 40px;
}
#about .btn {
	margin: 10px 10px 0px 0px;
}
#about .about-media img {
    position: relative;
    display: block;
    width: 25%;
	max-width: 62px;
    height: auto;
}
#about .about-text, #about .about-desc {
	margin-bottom: 40px;
}
#about p {
	line-height: 24px;
	margin-top: 20px;
}
#about ol {
	counter-reset: li;
	list-style-position: outside;
}
#about ol li {
	counter-increment: li;
}
#about ol li::before {
	content: counter(li);
	color: #0DB1C2;
	display: inline-block;
	width: 20px;
	margin-left: 1em;
}
#about ul li {
    margin-left: 40px;
    list-style-type: circle;
}
#about fieldset {
	margin-bottom: 36px;
}
#about fieldset legend {
	color:#D6DF1E;
	font-size: 18px;
}
#about fieldset input, #about fieldset select, #about textarea {
	color: #111111;
	background: #dddddd;
}
#about textarea {
	margin-top: 10px;
}
#total-credits {
	font-size: 18px;
	margin-bottom: 18px;
}
#justification_1, #justification_2, #justification_3, #elective_2, #elective_3 {
	display: none;
}
/* studyplan Section */
#studyplan .overlay, #studyplan2 .overlay, #studyplan3 .overlay {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,70ad47+100&0.6+0,0.4+100 */
	background: -moz-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(112,173,71,0.4) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.6) 0%, rgba(112,173,71,0.4) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.6) 0%, rgba(112,173,71,0.4) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#6670ad47', GradientType=0 ); /* IE6-9 */
}
#studyplan-intro {
    padding: 80px 0 80px 0;
    background: #333333;
}
#studyplan-intro ul li {
    margin-left: 40px;
    list-style-type: circle;
}
#studyplan-intro hr {
	margin: 10px 180px
}
#studyplan-intro h3 {
	color: #fff;
	font-size: 28px;
	font-weight: 400;
	padding: 5px 0;
}
#studyplan {
    background: url(../img/studyplan/background.jpg) top center repeat;
}
#studyplan2 {
    background: url(../img/studyplan/background2.jpg) top center repeat;
}
#studyplan3 {
    background: url(../img/studyplan/background3.jpg) top center repeat;
	background-size: 1240px;
}
#studyplan .service-media, #studyplan2 .service-media, #studyplan3 .service-media {
	margin: 10px;
}
#studyplan .service-media img, #studyplan2 .service-media img, #studyplan3 .service-media img {
    position: relative;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    border: 8px solid rgba(255,255,255,0.1);
	opacity: 0.8;
}
#studyplan .service-media img:hover, #studyplan2 .service-media img:hover, #studyplan3 .service-media img:hover  { 
	opacity: 0.6;
}
#studyplan .service-desc, #studyplan2 .service-desc, #studyplan3 .service-desc {
	margin: 10px 10px 40px;
	text-align: center;
}
#studyplan h2, #studyplan2 h2, #studyplan3 h2, #report h2, #syllabus h2 {
    color: #fff;
    padding-top: 35px;
}
#studyplan h3, #studyplan2 h3, #studyplan3 h3, #syllabus h3  {
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	padding: 5px 0;
}
#studyplan p, #studyplan2 p, #studyplan3 p, #report p, #syllabus p {
	color: rgba(255,255,255,0.9);
}
#studyplan hr, #studyplan2 hr, #studyplan3 hr, #syllabus hr, #thesis_production hr {
	background: rgba(255,255,255,0.6);
}
/* Portfolio Section */
#portfolio {
    padding: 100px 0;
    background: #333333;
}
.uc-code {
	font-size: 16px;
}
.categories {
    text-align: center;
}

.categories p {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 33px;
}

ul.cat li {
	display: inline-block;
}
ol.type li {
	display: inline-block;
	margin: 0 10px 40px 10px;
}
ol.type li a {
	color: #D5D5D5;
	font-size: 16px;
	font-weight: 400;
	padding: 8px 16px;
	background: #07727D;
	border: 0;
	border-radius: 4px;
	letter-spacing: 1px;
	text-transform: uppercase;
	transition: all 0.3s;
}
ol.type li a.active {
	background: #089aa9;
	color: #fff;
}
ol.type li a:hover {
    background: #12daef;
    color: #fff;
}
.isotope-item {
	z-index: 2
}
.isotope-hidden.isotope-item {
	z-index: 1
}
.isotope, .isotope .isotope-item {
	/* change duration value to whatever you like */
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope-item {
	margin-right: -1px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.isotope {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
.portfolio-item {
	margin: 15px 0;
}
.portfolio-item .hover-bg {
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
.hover-bg .hover-text {
	position: absolute;
	text-align: center;
	margin: 0 auto;
	color: #fff;
	background: rgba(0, 0, 0, 0.6);
	padding: 30% 0 0 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: all 0.5s;
}
.hover-bg .hover-text>h4 {
	opacity: 0;
	color: #fff;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	transition: all 0.3s;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: 300;
	text-transform: uppercase;
}
.hover-bg:hover .hover-text>h4 {
	opacity: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.hover-bg:hover .hover-text {
	opacity: 1;
}
/* Report Section */
#report .overlay {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,70ad47+100&0.6+0,0.4+100 */
	background: -moz-linear-gradient(top, rgba(112,200,71,0.2) 10%, rgba(0,0,50,0.1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(112,200,71,0.2) 10%, rgba(0,0,50,0.1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(112,200,71,0.2) 10%, rgba(0,0,50,0.1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#19000032', GradientType=0 ); /* IE6-9 */
}
#report {
    background: url(../img/portfolio/report-background.jpg) top center repeat;
	background-size:1200px;
}
#report h4 {
	margin: 10px 0px 20px 0px;
}
#report a {
    color: #12DAEF;
    font-weight: 600;
}
#report a:hover, a:focus {
    text-decoration: none;
    color: #98FFAB;
}
#report li {
	list-style-type: disc;
	margin-left: 20px;
	font-weight: 600;
}
#report span.red {
    color: #E45353;
    font-weight: 700;
    letter-spacing: 0px;
}

/* Syllabus Section */
 #syllabus .overlay {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,70ad47+100&0.6+0,0.4+100 */
	background: -moz-linear-gradient(top, rgba(112,200,71,0.2) 10%, rgba(0,0,50,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(112,200,71,0.2) 10%, rgba(0,0,50,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(112,200,71,0.2) 10%, rgba(0,0,50,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6670ad47', endColorstr='#3370C847', GradientType=0 ); /* IE6-9 */
}
#syllabus .overlay-ebmm {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,70ad47+100&0.6+0,0.4+100 */
	background: -moz-linear-gradient(top, rgba(70,150,150,0.5) 10%, rgba(0,0,50,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(70,150,150,0.5) 10%, rgba(0,0,50,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(70,150,150,0.5) 10%, rgba(0,0,50,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7F469696', endColorstr='#99000032', GradientType=0 ); /* IE6-9 */
}
#syllabus .overlay-cre {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,70ad47+100&0.6+0,0.4+100 */
	background: -moz-linear-gradient(top, rgba(70,150,150,0.5) 10%, rgba(0,0,50,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(70,150,150,0.5) 10%, rgba(0,0,50,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(70,150,150,0.5) 10%, rgba(0,0,50,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7F469696', endColorstr='#99000032', GradientType=0 ); /* IE6-9 */
}
#syllabus .overlay-rse {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,70ad47+100&0.6+0,0.4+100 */
	background: -moz-linear-gradient(top, rgba(70,150,150,0.5) 1%, rgba(0,0,50,0.6) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(70,150,150,0.5) 1%, rgba(0,0,50,0.6) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(70,150,150,0.5) 1%, rgba(0,0,50,0.6) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7F469696', endColorstr='#99000032', GradientType=0 ); /* IE6-9 */
}
.syllabus-ebmm {
    background: url(../img/portfolio/ebmm/background.jpg) top center repeat;
	background-size:cover;
}
.syllabus-rse {
    background: url(../img/portfolio/rse/background.jpg) top center repeat;
	background-size:cover;
}
.syllabus-rse ul li {
	list-style-type: disc;
	margin: 10px 0 0 20px;
	font-size: 14px;
	font-weight: 600;
}
.syllabus-cre {
    background: url("../img/portfolio/cre/background.png") top center repeat;
	background-size:cover;
}
.syllabus-mpa {
    background: url(../img/portfolio/mpa/background.png) top center repeat;
	background-size:1200px;
}
.syllabus-mpg {
    background: url(../img/portfolio/mpg/syllabus.png) top center repeat;
	background-size:cover;
}
.syllabus-diving {
    background: url(../img/portfolio/diving/background3.png) top center repeat;
	background-size:2000px;
}
.thesis-structure {
    background: url("../img/portfolio/thesis/background.jpg") top center repeat;
	background-size:cover;
}
.thesis-production {
    background: url("../img/portfolio/thesis/background2.jpg") top center repeat;
	background-size:cover;
}
.syllabus-tebm {
    background: url("../img/portfolio/tebm/background2.jpg") top center repeat;
	background-size:cover;
}
.syllabus-modelling {
    background: url("../img/portfolio/modelling/background.png") top center repeat;
	background-size:cover;
}
.syllabus-lagoons {
    background: url("../img/portfolio/lagoons/background.png") top center repeat;
	background-size:cover;
}
.syllabus-crme {
    background: url("../img/portfolio/crme/background2.png") top center repeat;
	background-size:cover;
}
#syllabus h4 {
	margin: 10px 0px 20px 0px;
}
#syllabus a {
    color: #12DAEF;
    font-weight: 600;
}
#syllabus a:hover, a:focus {
    text-decoration: none;
    color: #98FFAB;
}
#syllabus p {
    font-size: 15px;
    font-weight: 600;
}
#syllabus ol {
	margin-bottom: 50px;
}
#syllabus ol li {
	list-style-type: decimal;
	margin-left: 20px;
	font-size: 16px;
	font-weight: 600;
}
#syllabus span.red {
    color: #B71A1D;
    font-weight: 700;
    letter-spacing: 0px;
}
#syllabus p img {
	 /* Center image */
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 480px;
}
/* Paper structure and Grades sections */
#paper-structure, #grades, #submission {
    color: #ccc;
    background: #333;
}
#paper-structure h3, #grades h3, #submission h3 {
    font-size: 26px;
	font-weight: 600;
	margin: 40px 0 30px 0;
    text-align: center;
}
#paper-structure p, #grades p, #submission p {
    font-size: 15px;
	font-weight: 600;
}
#paper-structure ol, #grades ol, #submission ol {
	margin-bottom: 30px;
}
#paper-structure ol li, #grades ol li, #submission ol li {
	list-style-type: decimal;
	margin-left: 20px;
	font-size: 15px;
	font-weight: 600;
}
#paper-structure ol ol, #grades ol ol, #submission ol ol {
    margin-left: 40px;
}
#paper-structure ol ol li, #grades ol ol, #submission ol ol {
    list-style-type: lower-latin;
}
/* Thesis tructure */
#thesis_production h2 {
    margin: 40px 0 20px 0;
}
#thesis_production .overlay {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,70ad47+100&0.6+0,0.4+100 */
	background: -moz-linear-gradient(top, rgba(70,50,100,0.4) 10%, rgba(0,0,50,0.9) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(70,50,100,0.4) 10%, rgba(0,0,50,0.9) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(70,50,100,0.4) 10%, rgba(0,0,50,0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6670AD47', endColorstr='#E5000032', GradientType=0 ); /* IE6-9 */
}
#thesis_production p {
    font: 14px;
    font-weight: 600;
}
#thesis_production span.highlight {
    color: #eee;
    font-weight: 800;
}

/* video container */
.movies {
	padding: 20px;
	background: #333333;
}
.video-container {
  	position: relative;
  	height: 400px;
  	overflow: hidden;
}
video {
  /* Make video to at least 100% wide and tall */
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-container video {
  /* Make video to at least 100% wide and tall */
 	object-fit: cover;
}

/* Testimonials Section */
#testimonials {
	background: #444 url(../img/testimonials-bg.jpg) center center no-repeat fixed;
	background-size: cover;
}
#testimonials .overlay {
	padding: 120px 0;
	background: rgba(106, 175, 8, 0.85);
}
#testimonials h2 {
	color: #fff;
}
#testimonials hr {
	background: rgba(255,255,255,0.6);
}
#testimonial p {
	color: #fff;
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
}
.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=1);
	opacity: 1;
	border-radius: 50%;
	background: rgba(255,255,255,0.4);
	transition: all 0.5s;
	border: 1px solid rgba(255,255,255,0.3);
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	filter: Alpha(Opacity=100);
	opacity: 1;
	background: #fff;
	border: 1px solid #fff;
}
.owl-theme .owl-controls .owl-page.active span {
	background: #fff;
	border: 1px solid #fff;
}
/* Contact Section */
#contactform fieldset {
    margin-bottom: 10px;
}
.inline-box textarea {
    display: block;
    margin-bottom: 0px;
}
/* Footer Section*/
#footer {
	background: #333;
	padding: 30px 0 20px;
}
#footer h3 {
	color: #1e7a46;
	font-weight: 400;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
#footer .social {
	margin: 10px 0 50px 0;
}
#footer .social ul li {
	display: inline-block;
	margin: 0 20px;
}
#footer .social i.fa {
	font-size: 22px;
	width: 40px;
	height: 40px;
	padding: 10px;
	background: #444;
	color: #6aaf08;
	border-radius: 50%;
	transition: all 0.3s;
}
#footer .social i.fa:hover {
	background: #6aaf08;
	color: #fff;
}
#footer p {
	color: #666;
	font-size: 15px;
}
#footer a {
	color: #888;
}
#footer a:hover {
	color: #ccc;
}
